.jcarousel-skin-tango .jcarousel-container { background:url(/bitrix/templates/main/images/line.gif) repeat-x top; margin:13px 0 0 0;}
.jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 295px;
    padding: 4px 0 40px 0;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  295px;
    height: 180px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 142px;
    height: 180px;
	float:left;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 9px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.jcarousel-skin-tango li a {float:left; margin-top:11px;}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 204px;
    right: 0px;
    width: 40px;
    height: 23px;
    cursor: pointer;
    background: url(/bitrix/templates/main/images/gallery_nav.png) no-repeat;
	background-position: -40px 0;
	
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -39px -23px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 204px;
	right:40px;
    width: 39px;
    height: 23px;
    cursor: pointer;
    background: url(/bitrix/templates/main/images/gallery_nav.png) no-repeat;
	background-position: 0px -23px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0px 0;
}




.jcarousel-skin-tovars .jcarousel-container { background: #FFF; margin:22px 0 0 0;}
.jcarousel-skin-tovars .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tovars .jcarousel-container-horizontal {
    width: 335px;
    padding: 12px 60px 0px 75px;
}

.jcarousel-skin-tovars .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tovars .jcarousel-clip-horizontal {
    width: 325px;
    height: 139px;
}

.jcarousel-skin-tovars .jcarousel-item {
    width: 99px;
    height: 139px;
	float:left;
}

.jcarousel-skin-tovars .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 9px;
}

.jcarousel-skin-tovars .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tovars .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.jcarousel-skin-tovars li a.im {float:left; background:url(/bitrix/templates/main/images/ramka.jpg) no-repeat top; padding:13px;}
.jcarousel-skin-tovars li p {text-align:center; float:left; width:100%; margin:5px 0 0 0;}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tovars .jcarousel-next-horizontal {
    position: absolute;
    top: 49px;
    right: 14px;
    width: 53px;
    height: 52px;
    cursor: pointer;
    background: url(/bitrix/templates/main/images/nav_slider.png) no-repeat;
	background-position: -53px 0;
	
}

.jcarousel-skin-tovars .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tovars .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tovars .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tovars .jcarousel-next-disabled-horizontal:active {
    cursor: default;
}

.jcarousel-skin-tovars .jcarousel-prev-horizontal {
    position: absolute;
    top: 49px;
	left:14px;
    width: 53px;
    height: 52px;
    cursor: pointer;
    background: url(/bitrix/templates/main/images/nav_slider.png) no-repeat;
	background-position: 0px 0px;
}

.jcarousel-skin-tovars .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tovars .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tovars .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tovars .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
}